# Binary
krafttrainer

# Database
*.db
*.db-shm
*.db-wal

# Frontend build
frontend/dist/
frontend/node_modules/
backend/static/*
!backend/static/.gitkeep

# Go
backend/vendor/

# OS
.DS_Store
backups/
